PETSc version 3.17.4
Fix/Edit manual page

# MatNormalHermitianGetMat

Gets the Mat object stored inside a MATNORMALHERMITIAN

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatNormalHermitianGetMat(Mat A,Mat *M)

Logically collective on Mat

### Input Parameter

| A | - the MATNORMALHERMITIAN matrix

### Output Parameter

| M | - the matrix object stored inside A

### See Also

MatCreateNormalHermitian()

### Level

intermediate

### Location

src/mat/impls/normal/normmh.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages